.links {
  display: none;
}

html,
body {
  min-height: 100%;
}

body {
  background: #fff url(../img/forget-bg.png) no-repeat top center/cover;
}

.logo-wrap {
  overflow: hidden;
}

.logo-wrap .logo {
  margin-top: 30px;
}

.block-wrap {
  margin-top: 63px;
  margin-bottom: 145px;
  height: 605px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 5px 25px rgba(83, 146, 255, 0.2);
  overflow: hidden;
}

.block-wrap .tit {
  height: 91px;
  line-height: 90px;
  text-align: center;
  font-size: 22px;
  border-bottom: 1px solid #bfbfbf;
}

.block-wrap .content {
  padding: 30px 30px 0;
}

.block-wrap .content .steps-ul {
  font-size: 0;
}

.block-wrap .content .steps-ul .steps-list {
  display: inline-block;
  width: 300px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  color: #0156b1;
  background-color: #eaf4fe;
  position: relative;
}

.block-wrap .content .steps-ul .steps-list:not(:first-child) {
  margin-left: 15px;
}

.block-wrap .content .steps-ul .steps-list::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-left: 10px solid #fff;
  border-right: none;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.block-wrap .content .steps-ul .steps-list::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 0;
  border-left: 10px solid #eaf4fe;
  border-right: none;
  border-top: 20px solid #fff;
  border-bottom: 20px solid #fff;
}

.block-wrap .content .steps-ul .steps-list.active {
  color: #fff;
  background-color: #0156b1;
}

.block-wrap .content .steps-ul .steps-list.active::after {
  border-left: 10px solid #0156b1;
}

.block-wrap .content .steps-ul .steps-list span {
  margin: 0 15px;
}

.block-wrap .content .steps-block {
  width: 420px;
  margin: 60px auto 0;
  display: none;
}

.block-wrap .content .steps-block.show {
  display: block;
}

.block-wrap .content .steps-block .input-wrap {
  margin-top: 40px;
  position: relative;
}

.block-wrap .content .steps-block .input-wrap input {
  padding: 0 17px;
  display: block;
  width: 100%;
  height: 48px;
  border: 1px solid #dedede;
  font-size: 16px;
  border-radius: 3px;
}

.block-wrap .content .steps-block .input-wrap .show-password {
  position: absolute;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.block-wrap .content .steps-block .input-wrap .show-password::after {
  content: "\e60b";
  font-family: 'iconfont';
  color: #999;
  font-size: 18px;
}

.block-wrap .content .steps-block .input-wrap .show-password.show::after {
  content: "\e654";
}

.block-wrap .content .steps-block .input-wrap .tips {
  position: absolute;
  left: 18px;
  top: 58px;
  font-size: 14px;
  line-height: 14px;
  color: #999;
}

.block-wrap .content .steps-block .slide-block-wrap {
  margin-top: 40px;
  height: 48px;
  border-radius: 3px;
  overflow: hidden;
}

.block-wrap .content .steps-block .info-ul .info-list {
  margin-top: 40px;
  font-size: 16px;
  line-height: 16px;
  overflow: hidden;
}

.block-wrap .content .steps-block .info-ul .info-list .field-name {
  float: left;
  width: 95px;
}

.block-wrap .content .steps-block .info-ul .info-list .field-text {
  display: block;
  overflow: hidden;
}

.block-wrap .content .steps-block .code-wrap {
  height: 48px;
  margin-top: 40px;
  border: 1px solid #dedede;
  border-radius: 3px;
}

.block-wrap .content .steps-block .code-wrap .code-input {
  width: 318px;
  height: 46px;
  border: none;
  padding: 0 17px;
  font-size: 16px;
}

.block-wrap .content .steps-block .code-wrap .get-code {
  width: 100px;
  line-height: 46px;
  text-align: center;
  color: #0156b1;
  font-size: 16px;
  cursor: pointer;
}

.block-wrap .content .steps-block .btn-primary {
  margin-top: 60px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background-color: #0156b1;
  border-radius: 3px;
  cursor: pointer;
}

.block-wrap .content .steps-block .btn-primary:active {
  opacity: .8;
}

.block-wrap .content .steps-block .go-back-btn {
  margin-top: 40px;
  text-align: center;
  font-size: 18px;
  line-height: 18px;
  color: #0156b1;
  cursor: pointer;
}
